Page MenuHomePhabricator

Pooling funds for Wikimedia Hackathon 2015 travel sponsorship budget
Closed, ResolvedPublic

Description

Last year at the Wikimedia Hackathon in Zürich, the WMF and several chapters pooled travel budget funds for sponsoring volunteer developers. The WMF budget was allocated first based on global merit. Then every chapter promoted developers from their country. Everybody was very happy about the experience. Let's repeat it!

Deadline for committing contributions: to be defined by @Rfarrand.

Contributions by organization (can be specified in euros or in number of developers sponsored):

OrganizationContactContribution
Wikimedia Foundation@Rfarrand17,477€ (20,000 USD)
Wikimédia France@Cyrille_WMFr7,000€ (7,921.44 USD)
Wikimedia Germany@Bmueller4,000€ (4,546,52 USD)
Wikimedia UK?
Wikimedia Switzerland?
Wikimedia Netherlandsrientjes@wikimedia.nl€4,750
Wikimedia Austria?
Wikimedia Spain?
Amical Wikimedia?
(add yourself)

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedAlexCella
ResolvedRfarrand
ResolvedSylvain_WMFr
ResolvedSylvain_WMFr
ResolvedAlexCella
ResolvedQgil
ResolvedOmar_sansi
ResolvedQgil
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedDeskana
Resolved yuvipanda
Resolvedcoren
Resolvedgreg
Resolved GWicke
Resolved GWicke
Resolvedmobrovac
ResolvedRfarrand
ResolvedAlexCella

Event Timeline

Qgil created this task.Feb 4 2015, 9:51 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Normal.
Qgil added a project: Wikimedia-Hackathon-2015.
Qgil added subscribers: Qgil, Rfarrand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2015, 9:51 AM

@Ijon, @AlexWang, what is the best way to announce to all Wikimedia orgs the possibility to sponsor their developers for the Wikimedia Hackathon 2015?

Qgil renamed this task from Pooling funds for Wikimedia Hackathon 2015 travel budget to Pooling funds for Wikimedia Hackathon 2015 travel sponsorship budget.Feb 4 2015, 10:12 AM
Qgil set Security to None.
AlexCella updated the task description. (Show Details)Feb 11 2015, 1:37 PM
Qgil updated the task description. (Show Details)Feb 20 2015, 3:36 PM

@80686, which were your contacts in the chapters last year?

I remember that @Lydia_Pintscher was the contact for WMDE. Lydia, I hope you want to repeat the travel sponsorship initiative. :)

Qgil updated the task description. (Show Details)Feb 20 2015, 3:39 PM
Bmueller updated the task description. (Show Details)Feb 20 2015, 4:56 PM
Bmueller updated the task description. (Show Details)
Qgil updated the task description. (Show Details)Feb 25 2015, 8:05 AM
Qgil raised the priority of this task from Normal to High.Mar 5 2015, 9:52 PM
Qgil added a subscriber: AlexCella.

@AlexCella, who is in charge of contacting the chapters? This task is urgent now that the registration is open, since we need to know how much funds we have.

I'm sending an email to every chapter right now.
When Nathalie will be there, I'll ask him direct email adresses of every executive director to put some pressure and force them to give an answer asap. ;)

Qgil assigned this task to AlexCella.Mar 6 2015, 8:36 AM

Thank you! I think a good tactic is to send them the link to this page, where they an see what other chapters are doing. It is likely that in almost every chapter there will be at least one person thinking that they should have funds for at least one developer, and another thinking that this is not worth. The pro-tech will find this list useful when trying to convince the rest with the old and effective argument of "look what our neighbors are doing". :)

This is exactly what I did. I wrote to every European chapter contact form so far, with a link to this page and also the link for registration in case they want to spread it to their members.

Through Nathalie, I'll send an email to every Executive Director during daytime.

Qgil added a comment.Mar 6 2015, 9:25 AM

We can reach to other chapters beyond Europe. Wikimedia India comes to mind, considering that this is the single non-European country where we always receive more sponsorship requests,

I will contact Wikimedia Israel (CCing you), since last year we had lengthy discussions about organizing a hackathon there.

Qgil added a comment.Mar 13 2015, 9:22 AM

Any updates from chapters? Did you contact Wikimedia India and other non-EU chapters?

I'm in touch with Wikimedia Israel, still discussing. I have also contacted Amical Wikimedia today, since they mentioned the idea of sponsoring developers of their areas last year.

Hello Quim,

I had a few questions regarding this pooling.

What is the main idea of it? Are all chapters gathering the money, non regarding who come from which country or does this serve only to pay coders from their own countries?

Because I've had answer from a chapter saying they will fund only their own coders and that they don't feel like writting the amount here.

I thought everyone was paying for everyone... Isn't there any solidarity between the chapters?

Qgil added a comment.Mar 16 2015, 8:00 PM

Hello Quim,

I had a few questions regarding this pooling.

Note: I have tried to document the pratice at https://www.mediawiki.org/wiki/Volunteer_coordination_and_outreach/Travel_sponsorship#Co-funding_travel_sponsorship (as it was done for Zürich last year)

What is the main idea of it? Are all chapters gathering the money, non regarding who come from which country or does this serve only to pay coders from their own countries?

They focus on travel sponsorship of the regions they represent.

Because I've had answer from a chapter saying they will fund only their own coders and that they don't feel like writting the amount here.

"fund only their own coders" is what was done last year. About not writing the amount here... well, the accounts of chapters are public anyway, but as they wish. We need to know how much money / how many people each chapter wants to support if we want to work together.

I thought everyone was paying for everyone... Isn't there any solidarity between the chapters?

Local travel sponsorship is easier to justify to your stakeholders. The WMF budget is global.

SRientjes updated the task description. (Show Details)Mar 17 2015, 11:39 AM
Qgil added a comment.Apr 16 2015, 9:49 AM

I guess this task is completed as well at this point?

PS: I know that Amical Wikimedia is sending 2 developers from their own budget for events.

Hey,

regarding the first round of Scholarship approval sent, and by calculating average flight costs for the 24 attendees, we have:

Travel cost: 11.700,00€
Housing costs= 24*160,00 = 3.840,00€
Total= 15,540,00€

Total amount available= 33.227,00€

We then have 17,7K€ left for scholarships.

@Qgil @Rfarrand What is the strategy now?
So far, I've invited all those who had a majority of green and no red.

I guess we can no invite those who are mainly MAYBE or those who are majority green with one red.

The discussion public discussion about travel sponsorship approvals goes to T88406: Wikimedia Hackathon 2015 travel sponsorship, and I have just replied here.

This task here is about pooling funds from chapters and, as said, it looks like it is complete already.

Rfarrand closed this task as Resolved.Apr 21 2015, 9:06 PM